services:
  cloudflared:
    image: cloudflare/cloudflared:2026.2.0
    container_name: ${CONTAINER_NAME}
    restart: always
    network_mode: opsmind-network
    command: tunnel --no-autoupdate run --token ${token}
    labels:  
      createdBy: "Apps"
networks:
    opsmind-network:
        external: true